@charset "UTF-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*************   共通設定   *************/
img{
	border: none;
	vertical-align: bottom;
}
.clear{
	clear: both;
	display: block;
}
.right{
	float: right;
}
.right_img{
	float: right;
	margin: 0 0 0 15px;
}
.right_sp{
	float: right;
}
.right_img_sp{
	float: right;
	margin: 0 0 0 15px;
}
.left{
	float: left;
}
.left_img{
	float: left;
	margin: 0 15px 0 0;
}
.left_sp{
	float: left;
}
.left_img_sp{
	float: left;
	margin: 0 15px 0 0;
}
.center{
	text-align: center;
}
.normal{
	font-weight: normal;
}
.bold{
	font-weight: bold;
}
.mb5{
	margin-bottom: 5px;
}
.mb10{
	margin-bottom: 10px;
}
.mb15{
	margin-bottom: 15px;
}
.mb20{
	margin-bottom: 20px;
}
.mb25{
	margin-bottom: 25px;
}
.mb30{
	margin-bottom: 30px;
}
.mb35{
	margin-bottom: 35px;
}
.mb40{
	margin-bottom: 40px;
}
.mb45{
	margin-bottom: 45px;
}
.mb50{
	margin-bottom: 50px;
}
.mt5{
	margin-top: 5px;
}
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 20px;
}
.mt25{
	margin-top: 25px;
}
.mt30{
	margin-top: 30px;
}
.mt35{
	margin-top: 35px;
}
.mt40{
	margin-top: 40px;
}
.mt45{
	margin-top: 45px;
}
.mt50{
	margin-top: 50px;
}
.ml5{
	margin-left: 5px;
}
.ml10{
	margin-left: 10px;
}
.ml15{
	margin-left: 15px;
}
.ml20{
	margin-left: 20px;
}
.ml25{
	margin-left: 25px;
}
.ml30{
	margin-left: 30px;
}
.ml35{
	margin-left: 35px;
}
.ml40{
	margin-left: 40px;
}
.ml45{
	margin-left: 45px;
}
.ml50{
	margin-left: 50px;
}
.mr5{
	margin-right: 5px;
}
.mr10{
	margin-right: 10px;
}
.mr15{
	margin-right: 15px;
}
.mr20{
	margin-right: 20px;
}
.mr25{
	margin-right: 25px;
}
.mr30{
	margin-right: 30px;
}
.mr35{
	margin-right: 35px;
}
.mr40{
	margin-right: 40px;
}
.mr45{
	margin-right: 45px;
}
.mr50{
	margin-right: 50px;
}
.font8{
	font-size: 8px;
}
.font10{
	font-size: 10px;
}
.font12{
	font-size: 12px;
}
.font14{
	font-size: 14px;
}
.font16{
	font-size: 16px;
}
.font18{
	font-size: 18px;
}
.font20{
	font-size: 20px;
}
.font22{
	font-size: 22px;
}
.font24{
	font-size: 24px;
}
.font26{
	font-size: 26px;
}
.font28{
	font-size: 28px;
}
.font30{
	font-size: 30px;
}
.font40{
	font-size: 40px;
}
.font50{
	font-size: 50px;
}
.caution{
	color: #F00;
}
.black01{
	color: #000;
}
.orange01{
	color: #F90;
}
.orange02{
	color: #F60;
}
.gray01{
	color: #CCC;
}
.gray02{
	color: #999;
}
.gray03{
	color: #666;
}
.gray04{
	color: #333;
}
.red01{
	color: #FF0004;
}

/*************   リンク設定   *************/
a:link,a:visited{
	color: #000;
	text-decoration:none;
}
a:hover,a:active{
	color: #000;
	text-decoration:none;
}

a.hover:hover img {
        filter: alpha(opacity=80);
        -moz-opacity:0.80;
        opacity:0.80;
	transition: all 0.4s;
    }

.show_sp{
	display: none !important;
}
.show_sp02{
	display: none !important;
}


/****************************段落設定****************************/
h1{
	margin: 0;
	padding: 0;
}

h2{
	margin: 0;
	padding: 0;
}

h3{
	margin: 0;
	padding: 0;
}

/**************************** body ****************************/
body{
	font-size: 1.0em;
	line-height: 1.5;
	color: #000000;
	font-family: 'Yu Gothic', '游ゴシック', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	min-width:960px;
}



@media screen and (min-width: 767px) {	
	#sp {
		display: none;
	}
}

section {
    padding: 0rem 0 3rem;
}
section.back_color {
    padding: 3rem 0 3rem;
}
.tops01 {
    padding: 1.5rem 0;
    margin-bottom: 4rem;
}
.tops01.addH {
    margin-bottom: 0rem;
}
.tops0H {
    padding: 1.5rem 0;
    margin-bottom: 4rem;
}
.container {
    max-width: 1280px;
    padding: 0 50px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.box {
    display: flex;
    justify-content: space-between;
    padding: 0rem;
    margin: auto;
    flex-direction: column;
    width: 100%;
    background: none;
    margin-bottom: 3rem;
}
.box:last-child {
    margin-bottom: 0rem;
}
.box.title {
    align-items: flex-start;
    margin: 0;
}
.box.title .item{
    margin: 0;
}
.item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 2rem;
}
.item:last-child {
    margin-bottom: 0rem;
}
.item.row {
    flex-direction: row;
}
.item.col {
    flex-direction: column;
}

ul {
	list-style: none;
  }
h1 {
    font-weight: 600;
    font-size: 2.125rem;
}
h1.head_ttl {
    margin-bottom: 2rem;
}
h2 {
    font-weight: 600;
    font-size: 1.5rem;
}
h3 {
    font-weight: 600;
    font-size: 1.125rem;
}
h3.noma {
    font-weight: 600;
    font-size: 1rem;
}
p {
    font-size: 1rem;
	color: #555555;
}
.box.title p {
    margin-bottom: 2rem;
}
.tops01 p{
    color: #fff;
}
.item .tana {
	width: 100%;
}
.item .tana span {
}
.item .tana.row {
    display: flex;
	flex-direction: row;
	flex-wrap:wrap;
}
.item .tana.col {
    display: flex;
    flex-direction: column;
}


/*------*/
.bigbox_out {

	background-color: rgba(239,194,72,1);
	width: 100%;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	position: relative;	
}
.bigbox {
	width: 100%;
    max-width: 1280px;
    padding: 0 50px;
	margin: auto;
	margin-top: 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    z-index: 10;
}
.sidebox {
	width: 10%;
    min-width: 14rem;
    display: flex;
    flex-direction: column;
	position: fixed;
	z-index: 10;
}
.sidebox li.side {
	background-color: #fff;
    /* padding: 1rem; */
    margin-bottom: 0.25rem;
}
.sidebox li.side a {
	display: flex;
    width: 100%;
    height: 100%;
    padding: 1rem;
    color: rgba(239,194,72,1);
    font-weight: 600;
    text-align: center;
	justify-content: center;
	transition: 0.4s;
}
_:-ms-input-placeholder .sidebox li.side a,
 :root .sidebox li.side a {
	padding: 1rem 1rem 0.75rem;
 }
.sidebox li.side a:hover {
	color: #655779;
}
.sidebox li.side.sub a {
	padding: 0.5rem 1rem;
}
.sidebox img {
	width: 100%;
	height: auto;
	max-width: 174px;
	max-height: 186px;
}
.sidebox li.side:last-child {
	background: none;
    text-align: center;
}
.sidebox li.side:first-child a{
	padding: 2rem;
	justify-content: stretch;
	align-items: start;
	width: 100%;
}
.sidebox li.side:last-child span{
	color: #fff;
    font-weight: 600;
    font-size: 0.875rem;
    text-align: center;
}

.mainbox {
	margin-left: 16rem;
	width: 80%;
	max-width: 36rem;
    display: flex;
    flex-direction: column;
	align-items: stretch;
	padding-top: 12rem;
}
.mainbox.subpage {
	width: 80%;
	max-width: none;
}


/*----------------*/
section.add0H {
	position: fixed;
    top: 0;
    right: 0;
    margin-right: -4rem;
}
section.add0H .container {
	width: 100%;
	max-width: none;
	padding: 0;
	align-items: center;
}
section.add0H .container video {
	width: auto;
	height: 100vh;
	min-height: 768px;
}
section.add0H .box {
	width: 100%;
	max-width: 1280px;
	padding: 0 150px;
	margin: 6rem 0;
	justify-content: flex-start;
	align-items: flex-start;
}
section.add0H .box .item.col {
	align-items: flex-start;
}
section.add0H .box .item.col .tana.t1 {
	margin-bottom: 2rem;
	width: 100%;
}
section.add0H .box .item.col .tana.t1:last-child {
	margin-bottom: 0rem;
}

tr,th,td {
	text-align: left;
}


/*----------*/
section.main01 {
	filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.6));
}
section.main01 h1 {
	font-size: 5rem;
    font-family: "Futura BC",'Yu Gothic', '游ゴシック', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color: #fff;
    line-height: 5rem;
    margin-bottom: 1rem;
}
section.main01 span {
	font-size: 1rem;
	font-weight: 600;
	line-height: 1rem;
	color: #fff;
}

section .item.row.title {
	margin-bottom: 0.5rem;
}
section .item.row.title h2 {
	color: #fff;
	filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.6));
}

section.main02 ul {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: flex-start;
}
section.main02 li {
	padding: 0rem;
	background-color:rgba(255,255,255,0.7);
    margin-bottom: 0.25rem;
    width: 100%;
}
section.main02 li a {
    display: flex;
    flex-direction: row;
	padding: 1rem;
	width: 100%;
	
}
_:-ms-input-placeholder section.main02 li a, 
:root section.main02 li a {
	padding: 1rem 1rem 0.75rem;
}

section.main02 li p{
	color: rgba(239,194,72,1);
	font-weight: 600;
	transition: 0.4s;
}
section.main02 li a:hover p {
	color: #655779;
}

section.main02 li p:first-child {
	margin-right: 2rem;
}


/*-----------*/
section.main03 .item:nth-child(2) {
	background-color: rgba(255,255,255,0.7);
    padding: 1.5rem;
}
section.main03 .item:nth-child(2) .tana.t1 .tana.t2:nth-child(2){
	background-color: rgba(255,255,255,0.7);
    padding: 1rem;
	margin-bottom: 3rem;
	width: 100%;
}

section.main03 .item:nth-child(2) .tana.t1:last-child .tana.t2:nth-child(1) h3 {
	font-size: 1.5rem;
}
section.main03 .item:nth-child(2) .tana.t1:last-child .tana.t2:nth-child(2){
    margin-bottom: 0rem;
}

section.main03 .item:nth-child(2) .tana.t1:last-child .tana.t2:nth-child(2){
	padding: 0;
}
section.main03 .item:nth-child(2) .tana.t1:last-child .tana.t2:nth-child(2) th {
	background: rgba(239,194,72,1);
    padding: 0.25rem 1rem;
	width: 30%;
}
section.main03 .item:nth-child(2) .tana.t1:last-child .tana.t2:nth-child(2) td {
	background: #fff;
	padding: 0.25rem 1rem;
}

section.main04 .item:nth-child(2) {
	background-color: rgba(255,255,255,0.7);
}
section.main04 .item:nth-child(2) .tana.t1{
	width: 100%;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(1){
    padding: 1.5rem 1.5rem 0.5rem;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(1) span {
	color: #000;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(1) h3 {
	font-size: 1.5rem;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(2) img{
    width: 100%;
    height: auto;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(3){
    padding: 0.5rem 1.5rem 1.5rem;
}
section.main04 .item:nth-child(2) .tana.t1:nth-child(3) span {
	font-size: 1.5rem;
	color: #FF0004;
	margin-bottom: 0.5rem;
}

/*------*/
.main05 .item.col {
	background-color: rgba(255,255,255,0.7);
    padding: 1.5rem;
}
.main05 p {
    margin: 0rem 0 2rem;
}
.main05 p:last-child {
    margin: 0rem 0 0rem;
}
.main05 ul {
	padding-left: 2rem;
	padding-right: 1rem;
    margin: 0rem 0 1rem;
}

/*------*/
.main06 .item.col {
	background-color: rgba(255,255,255,0.7);
    padding: 1.5rem;
}
.main06 p {
    margin: 0rem 0 2rem;
}
.main06 p:last-child {
    margin: 0rem 0 0rem;
}
.main06 ul {
	padding-left: 2rem;
	padding-right: 1rem;
    margin: 0rem 0 1rem;
}

/*------*/
.main07 .item.col {
	background-color: rgba(255,255,255,0.7);
	padding: 1.5rem;
	width: 100%;
}
.main07 .item.col .kou {
	width: 100%;
}
.main07 p {
    margin: 0rem 0 2rem;
}
.main07 p:last-child {
    margin: 0rem 0 0rem;
}
.main07 td:nth-child(1) {
	width: 30%;
	background-color: rgba(239,194,72,1);
	padding: 0.25rem 1rem;
	font-weight: 600;
}
.main07 td:nth-child(2) {
	width: 70%;
	background-color: #fff;
	padding: 0.25rem 1rem;
}



/*------*/
.news_page .item.col {
	background-color: rgba(255,255,255,0.7);
    padding: 1.5rem;
}
.news_page p {
    margin: 0rem 0 2rem;
}
.news_page p:last-child {
    margin: 0rem 0 0rem;
}
.news_page ul {
	padding-left: 2rem;
	padding-right: 1rem;
    margin: 0rem 0 1rem;
}